body {
	font-family: Arial;
	font-size: 14px;
}
p {
	color:#000000;
	font-family: Arial;
	font-size: 16px;
}
ul{
	color:#000000;
	font-family: Arial;
	font-size: 16px;
}

a {
	color:#0026FF;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}
.small_link {
	color:#0026FF;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

#container {
	margin: 0px auto;
	text-align: left;
	width: 800px;
}
#header{
	left:0px;
	top:53px;
	height:220px;
	width:800px;
/*	background-image:url('images/logo1.gif'); */
	background-repeat: no-repeat
}
#content{
}
h1{
	color:#000000;
	font-size: 14px;
	font-family: tahoma; 
	font-weight: bold;
}


h2{
	color:#BB2231;
	font-size: 32px;
	font-family: tahoma; 
	font-weight: bold;
}

h3{
	color:#BB2231;
	font-size: 20px;
	font-family: tahoma; 
	font-weight: bold;
}

h4{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold; 
	font-style:italic;

}

h5{
	color:#000000;
	font-size: 14px;
	font-family: tahoma; 
	font-weight: bold;
}

.box_top5 {top:0; left:0; height:210px; overflow:hidden;}

.box_us {width:625px; height:125px; }
.box_can {width:625px; height:160px; }
.box_all {width:625px; height:230px; }

.box_top5_wide, .box_top5_wide table {width:625px; font-size:11px; height:auto;}
.top5_head {width:625px; background:url(http://www.blackjacksniper.com/casinos/banners/bg-head-usa.gif) 0 0 no-repeat; height:30px; overflow:hidden;}
.top5_head_canada {width:625px; background:url(http://www.blackjacksniper.com/casinos/banners/bg-head-can.gif) 0 0 no-repeat; height:30px; overflow:hidden;}
.top5_head_all {width:625px; background:url(http://www.blackjacksniper.com/casinos/banners/bg-head-all.gif) 0 0 no-repeat; height:30px; overflow:hidden;}
.box_top5 table {border-width:0 1px 0 1px; border-color:#999; border-style:solid; width:625px; font-size:14px;}


.box_top5_wide .casino_ac {background:#ebebeb;}
.box_top5_wide .casinopic {width:32px; padding:5px 9px;}
.box_top5_wide table tbody td {font-size:12px; line-height:normal; height:30px; //height:24px;}
.box_top5_wide table td.casino_scr {padding:4px 12px 4px 9px; width:80px;}
.box_top5_wide table td.casino_scr img {border:2px solid #ccc;}
.box_top5_wide table td.casino_desc {padding-right:12px;}
.box_top5_wide table td.casino {width:85px;}
.box_top5_wide table td.us {padding-left:50px; width:auto;}
.box_top5_wide table td.software {width:60px;}
.box_top5_wide .screen_modal {background:none; width:auto; height:auto; border:none; margin:0;}


/* TOP5 TABLE */

.top5_head h2, .top5_head span {display:block; padding-top:30px;}
.piclink {display:block; width:32px; height:32px; overflow:hidden; background-repeat:no-repeat; text-decoration:none;}
.piclink span {display:block; padding:20px 0 0 0;}
.box_top5 table td img {border:none;}

.box_top5 table tbody td {height:32px; padding:0 2px; //height:31px;}
.box_top5 table tbody td { height /*\**/: 31px\9}
.box_top5 table td {border-width:0 0 1px 0; border-color:#999; border-style:solid; padding:0; zoom:1;}
.box_top5 table thead td {background-color:#999; color:#fff; padding:0 2px; border-color:#ccc;}

.uspic {display:block; width:18px; height:13px; background:url(http://www.roulettesniper.com/casinos/banners/flags_us2.png) 0 0 no-repeat; margin:0 auto;}
.canpic {display:block; width:18px; height:13px; background:url(http://www.roulettesniper.com/casinos/banners/flags_can.png) 0 0 no-repeat; margin:0 auto;}
.nouspic {display:block; width:18px; height:13px; background:url(http://www.roulettesniper.com/casinos/banners/no_us.png) 0 0 no-repeat; margin:0 auto;}
.nocanpic {display:block; width:18px; height:13px; background:url(http://www.roulettesniper.com/casinos/banners/no_can.png) 0 0 no-repeat; margin:0 auto;}


.box_top5 table .first td {background-color:#ebebeb;}

.casino {text-align:left}

.us {text-align:center;}


.bonus {text-align:center;}
.match {text-align:center;}
.software {text-align:center; width:150px; padding:0;}
.download {text-align:center;}
.download a {display:block; width:21px; height:18px; background:url(http://www.roulettesniper.com/casinos/banners/download.png) 0 0 no-repeat; margin:0 auto; cursor:pointer; text-decoration:none;}
